<component name="libraryTable">
  <library name="Maven: commons-lang:commons-lang:2.5">
    <CLASSES>
      <root url="jar://E:/mymaven/repository_easyshop/commons-lang/commons-lang/2.5/commons-lang-2.5.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://E:/mymaven/repository_easyshop/commons-lang/commons-lang/2.5/commons-lang-2.5-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://E:/mymaven/repository_easyshop/commons-lang/commons-lang/2.5/commons-lang-2.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>